Subject: [nfsv4] How is access to Solaris Extended Attributes controlled?

From: Andreas Gruenbacher <[email-masked]>
Date: Wed, 12 Jul 2006 16:16:45 +0200

Solaris Extended Attributes map to NFSv4 named attributes, which use the 
ACE4_ACE4_READ_NAMED_ATTRS and ACE4_WRITE_NAMED_ATTRS mask bits to control who 
has access. Who may create, read, write, delete them from a POSIX point of 
view? Is this bound to file ownership, or to the POSIX read and write 
permissions?

Thanks,
Andreas

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4